@charset "utf-8";
/* CSS Document */

	body {width:100%;height:100%;padding:0;}
	#aud .first {margin-left: 0;border-left: none;}

		#mapcontent {text-align:left;margin:0; padding:0;position:relative;overflow:hidden;}
		#mapnavcol {float:left;	width:209px;clear:both;margin: 0 0 10px;}

		#mapnavcol p {padding:0;margin:0;background-color:#556B8C;width:100%;line-height:200%;}
		#container #mapnavcol p a#menuexpand {background:url(../../images/menu-icon.png) no-repeat top left; display:block; width:200px;height:30px;text-indent:100%;white-space:nowrap; overflow:hidden;padding:5px 4px 0px 15px;}
		#panel, #panel-arrows {width:100%;  height:765px; overflow: auto; float:left;font-size:12px;margin:0 10px 0 0;}
		#mapnavcol #panel h1 {font-size:1.2em; color:#BA7D00; margin:8px 0 0 6px;padding:0px;}
		#mapnavcol #panel h2 { margin: 6px 6px 6px 6px;}
		#mapnavcol #panel p {background-color:#fff;font-size:11px;margin:0;padding-left:6px;width:88%;line-height:normal;}
		#outeraccordion {margin:15px auto;width:100%;padding: 0 0 6px 0; height:auto;}
		#outeraccordion #accordion1, #outeraccordion #accordion2, #outeraccordion #accordion3, #outeraccordion #accordion4, #outeraccordion #accordion5 {float:left; margin:0px auto;padding:0px 10px;width:89%;}
		#mapnavcol #panel h2 a {color: #BA7D00;font-weight:normal;}
		#mapnavcol #panel #outeraccordion #accordion1 div, #mapnavcol #panel #outeraccordion #accordion2 div, #mapnavcol #panel #outeraccordion #accordion3 div, #mapnavcol #panel #outeraccordion #accordion4 div, #mapnavcol #panel #outeraccordion #accordion5 div {padding:3px 5px;}
		#mapnavcol #panel a.item {text-decoration:none;font-size:11px;line-height:12px;color:#222222;}
		#mapnavcol #panel a.item:hover {color:#cccccc;text-decoration:underline;}
		#mapnavcol #panel .box {border: 1px solid #cccccc; background-color:#efefef; padding:5px 3px;margin:0px 4px 20px 4px;-moz-border-radius: 5px;border-radius: 5px;}
		#mapnavcol #panel .box h2 {font-size:1.2em; border-bottom: 1px dotted #BA7D00;}
		#mapnavcol #panel .box ul {list-style:none;text-align:left;padding:5px;}
		#mapnavcol #panel .box ul li {margin-bottom:6px;}
		#mapnavcol #panel .box ul li a {color: #BA7D00; font-weight:normal; text-decoration:none; background: url(../images/list-off.gif) left center no-repeat; padding-left:10px; text-align: left;}
		#mapnavcol #panel .box ul li a:hover {background: transparent url(../images/list-on.gif) left center no-repeat;text-decoration:underline;}
		h2.pdf {background:url(../../images/pdf_icon.png) right top no-repeat; padding-bottom:3px;}
		.activePoly { background-color: #33FF00;}
		.ui-accordion .ui-accordion-content {padding:0;margin:0px;border:none;}
		.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {background-image:none; background-color:#E7E3DC; color:#000000; }
		.ui-accordion .ui-accordion-header {margin-top:1px;}
		.ui-helper-reset {line-height: 0.9em}
      #mapcontent #map_canvas {
        width: 100%; height:800px;
      }
/*	 #map_canvas span.label {color: #000000; font-weight: normal;text-shadow: -1px 0 #FDB515, 0 1px #FDB515, 1px 0 #FDB515, 0 -1px #FDB515;}*/
	 #map_canvas span.label {font-weight:normal;color:#333}
/*	 #map_canvas span.label {font-weight:normal;color: #000000;  -webkit-text-stroke: 1px #000000; -webkit-text-fill-color: #C2B9A7; text-shadow:1px 1px 0 #C2B9A7, -1px -1px 0 #C2B9A7, 1px -1px 0 #C2B9A7, -1px 1px 0 #C2B9A7, 1px 1px 0 #C2B9A7;}*/
	  .geoxml3_infowindow { font-family:Verdana, Helvetica, sans-serif; width:257px;padding:0px 0px 0px 10px;text-align:center;font-size: 75%; margin: 0;overflow:hidden;}
	  .geoxml3_infowindow h3 {text-align:left;font-size: 120%; margin: 0;}

	  .geoxml3_infowindow img {margin: 3px auto; border:1px solid #cccccc;}
	  .geoxml3_infowindow a.readmore {color:#BA7D00; text-decoration: none; font-size:100%; margin: 0 3px;}
	   .geoxml3_infowindow a.readmore:hover {text-decoration:underline}
	  .gm-style .geoxml3_infowindow div {font-size: 80%; text-align:left;margin: 0 auto;}
	  #dialog .desc { font-size:65%;line-height:150%}
	  .ui-widget-overlay {background: #AAA url(../images/ui-bg_flat_0_aaaaaa_40x100.png) 50% 50% repeat-x;opacity:.85;filter: Alpha(Opacity=85);}
	  .ui-dialog-title{ font-size: 75%}
	  .ui-dialog .bldgDesc {font-family: Verdana, Arial, Helvetica, sans-serif;}
	  .ui-dialog * { -webkit-transform: translate3d(0, 0, 0); }
	  #mapcontent .gm-style .geoxml3_infowindow p {text-align:left;font-size: 120%; }
	  .geoxml3_infowindow span.built {font-weight:bold;text-align: left;}
	  span.summary {font-size:100%;font-style:italic;text-align: left;}
	  table.mapurl td h2.tabletitle {border-bottom: 1px dotted #BA7D00; margin:0;padding: 10px 0px 3px 0px;font-size:1.25em;width:75%}
	  table.mapurl th {margin:0;padding:0;padding-top:5px;}
	  table.mapurl td.name {width:40%;}
	  table.mapurl td.url {width:60%;}
<!--
.style1 {font-weight: bold}
.style2 {
	color: #0825C2;
	font-weight: bold;
}
-->